/* done: 13 of 16 strings (81 %) */
/*DUPLICATE*/"launchHelperApplication" = "Importer trening";
/*DUPLICATE*/"launchHelperApplicationDescription" = "Hjelper-applikasjonen har startet.";
/*MN66MMH*/"import.workout.onlineService.description" = "Tast inn din <service> påloggings-informasjon og passord nedenfor for tilgang til din <service> trenings-historikk.";
/*N6RYWQK*/"action" = "Neste skritt";
/*DUPLICATE*/"actionDescription" = "Følg disse skritt: /// ➜ Last inn trening med applikasjonen. // ➜ Avslutt hjelper-applikasjonen. // ➜ Trykk fortsett.";
/*NEDKQ9*/"importWorkouts" = "Importer treninger";
/*MPGKND7*/"importWorkoutsDescription" = "Velg treninger som skal importeres. Rute-tildeling er valgfritt.";
/*N9CGHK*/"importWorkoutDetails" = "Trenings-detaljer";
/*GKPP3HH*/"connectRoute" = "Tilkoblet rute";
/*YKDLQ4D*/"connectRouteDescription" = "Tilkoblede ruter oppdaterer treningens distanse.";

/* Nikeplus Error Strings */
/*PY3EN6X*/"import.workout.onlineService.loginFailed" = "Kan ikke aksessere din <service>-konto";
/*YREJ9JM*/"import.workout.onlineService.loginFailedDetail" = "Vennligst sjekk ditt brukernavn og passord og vær sikker på at du er istand til å aksessere kontoen via den normale nettsiden til <service>.";
/*J3H7FL3*/"nikeplusSyncFailed" = "##import.workout.onlineService.loginFailed##";
/*YCXFGMT*/"nikeplusSyncFailedDetail" = "TrailRunner kunne ikke synkroniseres med Nikeplus. Vennligst forsøk igjen senere.";
/*CKFNXMX*/"import.workout.onlineService.fetchFailed" = "Unable to access account data";
/*FDWLWHN*/"import.workout.onlineService.fetchFailedDetail.%@" = "There is an issue accessing your account data. Please try again later or contace me. Underlying error is: %@";
